Relesys API Docs

v1.3

https://api.relesystest.net/api/v1.3

Filling Reactions

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
https://api.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
Get the filling reaction with ID fillingReactionId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingReactionId string / guid required
Responses
application/json
JSON
{"data":{"id":"44cf97eb-e598-481e-ae8e-dce343e15520","url":null,"fillingId":"5d1bd4f2-a7a5-487f-a95c-079bfe899177","fillingUrl":null,"userId":"fc99be79-bdf7-4a0f-9a5c-12ae052465c7","userUrl":null,"type":"Like","creationDateTime":"2026-04-15T10:47:19.0653875+00:00"}}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string